using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Ai
{
    public enum EAiCallOutTaskState
    {
        [Description("未开始")]
        NoStarted = 1,

        [Description("进行中")]
        InProgress = 2,

        [Description("已结束")]
        Ended = 3,

        [Description("已终止")]
        Close = 4,
        [Description("已暂停")]
        Pause = 5,
    }
}
